merId=764908836

#merCertFile=mer.pfx
merCertFile=mer.sm2

#merCertPwd=a111111
merCertPwd=a95527

signCACert=cacert.cer

#serverPubKeyFile=server.jks
serverPubKeyFile=server.cer


serverPubKeyPwd=123456


serverSignKeyAlias=czbanksigncert


signMethod=1

checkSSL=no


checkHost=no

logConfigFile=logging.xml

enableLog=true

gatewayURL=http\://60.191.15.90\:29082/B2BPAY/gateway
#gatewayURL=http\://203.3.34.68/b2bpay1.1.0/gateway

interfaceURL=http\://60.191.15.90\:29082/B2BPAY/gatewayInterface
#interfaceURL=http\://203.3.34.68/b2bpay1.1.0/gatewayInterface


bindCollectionMethod=bindCollection
bindCollectionVersion=1_0
bindCollection2Version=2_0


modifyCollectionMethod=modifyCollection
modifyCollectionVersion=1_0


unbindCollectionMethod=unbindCollection
unbindCollectionVersion=1_0


queryCollectionMethod=queryCollection
queryCollectionVersion=1_0


bindReceiptMethod=bindReceipt
bindReceiptVersion=2_0


queryReceiptMethod=queryReceipt
queryReceiptVersion=2_0

receiptFileApplyMethod=receiptFileApply
receiptFileApplyVersion=1_0

receiptFileDownloadMethod=receiptFileDownload
receiptFileDownloadVersion=1_0

smartPayMethod=smartPay
smartPayVersion=1_0
smartPay2Version=2_0

smartPayPgMethod=smartPayPg
smartPayPgVersion=1_0
smartPayPg2Version=2_0


mobilePayMethod=mobilePay
mobilePayVersion=1_0

mobilePayPgMethod=mobilePayPg
mobilePayPgVersion=1_0


orderQueryMethod=orderQuery

orderQueryVersion=1_0

orderQuery2Version=2_0


orderRefund3Version=3_0

confirmPayMethod=confirmPay
confirmPay2Version=2_0


withDrawMethod=withDraw
withDrawVersion=2_0


orderRefundMethod=orderRefund

orderRefundVersion=1_0

orderRefund2Version=2_0
refundQuery2Version=2_0

refundQueryMethod=refundQuery
refundQueryVersion=1_0


queryCheckFileMethod=queryCheckFile

queryCheckFileVersion=1_0

queryCheckFile2Version=2_0


sendMessageMethod=sendMessage
sendMessageVersion=1_0
sendMessage2Version=2_0

queryBankMethod=queryBank
queryBankVersion=1_0


queryPayerMethod=queryPayer
queryPayerVersion=1_0


queryBillMethod=queryBill

queryBillVersion=1_0

queryBill2Version=2_0

queryBillOldURL=http\://10.0.7.130\:465/B2BPAY/queryReceipt

queryReturnRemittanceMethod=queryReturnRemittance
queryReturnRemittanceVersion=1_0

modifyReceiptMethod=modifyReceipt

modifyReceiptVersion=2_0